@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
  background:#9bcfd4ff;
  min-height:100vh;
  overflow-x:hidden;
  
}

header {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  padding:30px 100px;
  display: flex;
  justify-content:flex-start;
  align-items:center;
  z-index:100;
  
}

.logo{
  font-size:2em;
  color:#ffffff;
  pointer-events: none;
  margin-right:270px;
  
}

.navigation a{
  text-decoration:none;
  color:#ffffff;
  padding:6px 15px;
  border-radius:20px;
  margin:0 10px;
  font-weight:600;
}

.navigation a:hover{
  background:#7bc1c6ff;
  color:white
}

.parallax{
  position:relative;
  display:flex;
  justify-content:center;
  align-items:center;
  height:100vh;
}

#text {
  position:absolute;
  font-size:5em;
  color:#fff;
  text-shadow:2px 2px 4px rgba(0,0,0,.2)
}


.parallax img {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  pointer-events:none;
}

.sec{
  position:relative;
  background:#d0f8fbff;
  padding:100px;
  
}

.sec h2 {
  font-size:3em;
  color:#34787fff;
  margin-bottom:10px;
}

.sec p{
  font-size:1em;
  color:#37767bff;
  font-weight:300;
}
h2{
  text-align: left;
}
title.oblique {
  font-style: oblique;
}
 .p {
   font-family: "Copperplate", Times, serif;
 }

